<?php
namespace Database\Seeders;

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {
        $this->call(PlansTableSeeder::class);
        $this->call(SchoolsTableSeeder::class);
        $this->call(CasesTableSeeder::class);
        $this->call(SettingTypesTableSeeder::class); 
        $this->call(SettingsTableSeeder::class);    
    }
}
